<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Process Initiated --></label>
    <name>FSTR__Process_Initiated__c</name>
</CustomFieldTranslation>
